/*
    Name: Elegance
    Description: Responsive HTML One Page
    Version: 1.0
    Author: Schintu Desing
*/


/* ================================= */
/* :::::::::: General ::::::::::: */
/* ================================= */

body {
	background-color: #181818;
	color: #DFDDD7;
}
a, a:link {
}
a:hover {
}
#mask {
    background-color: #181818;
}
/* ================================= */
/* :::::::::: Header :::::::::::: */
/* ================================= */



.nav-item a.nav-link.active, .nav-item .nav-link:hover {
	color: #918354 !important;
}
.nav-item .nav-link {
	color: #FFF !important;
}
.navbar {
	background-color: #252525;
	border-bottom: 1px solid #918354;
}
.navbar-brand {
	color: #FFF !important;
}

/* ================================= */
/* :::::: Content ::::::: */
/* ================================= */

.white-box {
	background: #181818;
	border: 2px solid #B9B179;
}
.white-box span {
	color: #B9B179;
}
.btn-main, .btn-download {
	background-color: #B9B179;
}
.btn-main:hover, .btn-download:hover {
	background-color: #B9B179;
}

.title {
	background: url("../images/logo-opacity.png");
	background-repeat: no-repeat;
	background-size: 111px;
	background-position: center;
}

.title > span {
    display: block;
}

.title > strong {
    background-color: rgba(185, 177, 121, .8);
    display: inline-block;
    padding: 6px 8px;
    line-height: 1;
    color: #FFF;

	-webkit-transform: translateY(14px);
	   -moz-transform: translateY(14px);
	    -ms-transform: translateY(14px);
	     -o-transform: translateY(14px);
	        transform: translateY(14px);
}

/* Portfolio*/
.button {
	color: #FFF;
}

.team .team-name span {
	color: #FFF;
}
.team .team-social {
	color: #FFF;
}
.team .team-social a:link, .team .team-social a {
	color: #555555;
}
.team .team-social a:hover {
	color: #B9B179;
}

/* Milestones */
.milestone-details {
	color: #FFF;
}

/* Contact */
.contact .contact-logo {
	color: #FFF;
}
.contact-form input {
	border: 1px solid #B9B179;
	color: #DAD1B5;
	background: #1C1C1C;
}
.contact-form textarea {
	border: 1px solid #B9B179;
	color: #DAD1B5;
	background: #1C1C1C;
}

/* ================================= */
/* :::::: Footer ::::::: */
/* ================================= */

#footer {
	background-color: #1C1C1C;
}
#footer .footer-logo {
	color: #FFF;
}

#footer .footer-social a, #footer .footer-social a:link {
	color: #555555;

}

#menuCollapse .navbar-nav {
	background: #252525;
}